<ART ID="10063" PID="2513" JID="140" BPAGE="1737" EPAGE="1746" PII="S0217979211100631" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-PHOTON NONLINEAR SPECTROSCOPY OF PERIODICALLY TRAPPED ULTRACOLD ATOMS IN A CAVITY</MTI>
<RTI>Two-Photon Nonlinear Spectroscopy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TARUN</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0217979211100631AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARANYA B.</FNM>
<SNM>BHATTACHERJEE</SNM>
<EAD>bhattach@arsd.du.ac.in</EAD>
<X-REF REFID="S0217979211100631AF002"></X-REF>
<X-REF REFID="S0217979211100631AF003"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>MANMOHAN</SNM>
<X-REF REFID="S0217979211100631AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100631AF001">Department of Physics and Astrophysics, University of Delhi, Delhi-110007, <CNY>India</CNY></AFF>
<AFF ID="S0217979211100631AF002">Department of Physics, ARSD College, University of Delhi (South Campus), New Delhi-110021, <CNY>India</CNY></AFF>
<AFF ID="S0217979211100631AF003">Max Planck-Institute f&#x00FC;r Physik komplexer Systeme, N&#x00F6;thnitzer Str. 38, 01187 Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2009</RE>
<RV>28 October 2009</RV>
</HIST>
<ABST>
<P>We study the transmission spectra of a Bose Einstein condensate (BEC) confined in an optical lattice interacting with two modes of a cavity via nonlinear two-photon transition. In particular, we show that the one-photon and two-photon cavity transmission spectra of a BEC are different. We found that when the BEC is in the Mott state, the usual normal mode splitting present in the one-photon transition is missing in the two-photon interaction. When the BEC is in the superfluid state, the transmission spectrum shows the usual multiple lorentzian structure. However the separation between the lorentzians for the two-photon case is much larger than that for the one-photon case. This study could form the basis for nondestructive high resolution Rydberg spectroscopy of ultracold atoms or two-photon spectroscopy of a gas of ultracold atomic hydrogen.</P>
</ABST>
<KWDG>
<KWD>Two-photon nonlinear spectroscopy</KWD>
<KWD>ultracold atoms</KWD>
<KWD>cavity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>32.80.Wr</KWD>
<KWD>42.50.-p</KWD>
<KWD>42.50pq</KWD>
</KWDG>
</FRONT>
</ART>
