<ART ID="10051" PID="2513" JID="140" BPAGE="1747" EPAGE="1755" PII="S0217979211100515" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON <F><RM>AlSb</RM></F> POLYCRYSTALLINE THIN FILMS PREPARED BY VACUUM CO-EVAPORATION</MTI>
<RTI>Study on <F><RM>AlSb</RM></F> Polycrystalline Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUIJIN</FNM>
<SNM>SONG</SNM>
<EAD>shj1437@163.com</EAD>
<X-REF REFID="S0217979211100515AF001"></X-REF>
<X-REF REFID="S0217979211100515AF002"></X-REF>
</AUT>
<AUT>
<FNM>LILI</FNM>
<SNM>WU</SNM>
<EAD>wulily77@163.com</EAD>
<X-REF REFID="S0217979211100515FN001"></X-REF>
<X-REF REFID="S0217979211100515AF001"></X-REF>
</AUT>
<FTN ID="S0217979211100515FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIAGUI</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217979211100515AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIANGHUAN</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217979211100515AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI</FNM>
<SNM>LEI</SNM>
<X-REF REFID="S0217979211100515AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINGQUAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979211100515AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100515AF001">Institute of Materials Science and Technology, Sichuan University, Chengdu, 610064, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100515AF002">College of Industrial Manufacturing, Chengdu University, Chengdu, 610106, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 May 2009</RE>
<RV>19 July 2009</RV>
</HIST>
<ABST>
<P>In this paper, the <F><RM>AlSb</RM></F> polycrystalline thin films were prepared by vacuum co-evaporation technology and their structural, optical and electrical properties have been studied. XRD results showed that the as-deposited <F><RM>AlSb</RM></F> amorphous thin films transformed to polycrystalline state after annealed in vacuum at temperatures higher than 540&#x00B0;C. The process of phase change was observed to depend on the annealing temperature and the film composition. Some irreversible changes took place in the annealed films during the measurement of the temperature dependence of the film conductance. The conductance activation energy of the film was 0.132 and 0.32 eV during the heating and cooling process, respectively, which suggests the decrease of <F><RM>Sb</RM></F> vacancies in the <F><RM>AlSb</RM></F> film after the heating. Hall effect and optical absorption measurement showed that the <F><RM>AlSb</RM></F> polycrystalline thin films were <F>p</F>-type, indirect bandgap semiconductors with absorption coefficient higher than <F>8 &#x00D7; 10<SUP>4</SUP> <RM>cm</RM><SUP>-1</SUP></F>. <F><RM>TCO/CdS/AlSb</RM></F> photovoltaic devices with the local open circuit voltage of over 200 mV have been fabricated.</P>
</ABST>
<KWDG>
<KWD><F><RM>AlSb</RM></F></KWD>
<KWD>polycrystalline thin film</KWD>
<KWD>co-evaporation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>7280E</KWD>
<KWD>360F</KWD>
</KWDG>
</FRONT>
</ART>

