<ART ID="10068" PID="2513" JID="140" BPAGE="1701" EPAGE="1735" PII="S0217979211100680" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICS OF A SUPERCONDUCTOR WITH 2-PARTICLE AND 4-PARTICLE ATTRACTION IN THE STRONG COUPLING LIMIT</MTI>
<RTI>Thermodynamics of a Superconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAN</FNM>
<SNM>MA&#x0106;KOWIAK</SNM>
<EAD>ferm92@fizyka.umk.pl</EAD>
<X-REF REFID="S0217979211100680AF001"></X-REF>
</AUT>
<AUT>
<FNM>DOMINIK</FNM>
<SNM>BARAN</SNM>
<X-REF REFID="S0217979211100680AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100680AF001">Instytut Fizyki, Uniwersytet M. Kopernika w Toruniu, 87-100 Toru&#x0144;, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2009</RE>
<RV>22 October 2009</RV>
</HIST>
<ABST>
<P>The thermodynamics of a superconductor, with pairing and quartet-binding BCS-type attractions <F>V<INF><RM>BCS</RM></INF></F> and <F>V</F>, is investigated in the strong-coupling limit. The coupled equations for the gap parameters <F>&#x0394;<INF>G</INF></F>, <F>&#x0394;<INF>g</INF></F>, corresponding to both potentials, are solved and the thermodynamic functions are computed for varying coupling constant <F>g<INF>0</INF></F> of the quartet attraction <F>V</F>. Some untypical thermal properties of tin, mercury, and high-<F>T<INF>c</INF></F> superconductors, which have not been fully explained by theory, are found to agree with this strong-coupling thermodynamics. Sufficiently strong <F>V</F> eliminates the BCS pairing potential and the conducting fermions behave as if they were interacting only via <F>V</F>. The structure of the condensate at <F>T = 0</F> is studied and shown to consist almost exclusively of Cooper pairs if <F>g<INF>0</INF> &#x2264; 0.2G<INF>0</INF></F> (<F>G<INF>0</INF></F> denoting the coupling constant of <F>V<INF><RM>BCS</RM></INF></F>), whereas if <F>g<INF>0</INF> &#x003E; 2G<INF>0</INF></F>, all fermions merge into quartets.</P>
</ABST>
<KWDG>
<KWD>Pairs</KWD>
<KWD>quartets</KWD>
<KWD>gap parameters</KWD>
<KWD>phase transition</KWD>
<KWD>heat capacity</KWD>
<KWD>critical field</KWD>
<KWD>susceptibility</KWD>
<KWD>condensates</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.Fg</KWD>
<KWD>74.25.Kc</KWD>
</KWDG>
</FRONT>
</ART>
